@charset "utf-8";
/* RWC specific CSS Document */

.event-calendar-table
/*month tables*/
	{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 230px;
	border:1px solid #99cc33;
	border-spacing: 0;
	border-collapse: collapse;
}
.event-calendar-table th, .event-calendar-table td {
	font-family: verdana, arial, sans-serif;
	border:1px solid #99cc33;
	padding:0.4em;
	color: #000;
	text-align:center;
}

.event-calendar-table td {
	font-size: .9em;
}

.event-calendar-table th {
	background-color: #99cc33;
	font-size: 1em;
}

td .event-bbh-prem {
	/*inside dates premium only for non-bbh members*/
	background-color: #4f06f8;
	color: #fff;
}

td .event-all-price-prem {
	/*inside dates premium on ALL prices*/
	background-color: #f37915;
	color: #fff;
}

td .event-outside {
	/*outside of event dates*/
	background-color: #ffffff;
	color: #000000;
}

td .event-normal {
	/*normal pricing applies*/
	background-color: #c0c0c0;
	color: #000000;
}

td .event-special {
	/*normal pricing applies*/
	background-color: #f37915;
	color: #fff;
}

